@charset "utf-8";
*{margin:0;padding:0;}
a{outline:none;border:none;font-size: 11px;font-family: Trebuchet MS, Arial, Helvetica, sans-serif; color: #b0bc25;}
img{border:none;margin:0;}
input{margin:0;padding-left:5px;}
textarea{padding-left:5px;}

html {
    overflow-y: scroll;
}

body {
	margin:0 auto;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #b0bc25;
	color:#394f22;
}

.toolbar_long {
	width:100%;
	height:60px;
	line-height:60px;
	text-align: center;
}

.toolbar_long a:link, .toolbar_long a:visited, .toolbar_long a:hover {
	color:#ffffff;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:40px;
}


#wrapper{
	width: 950px;
	position: relative;
	margin: 0 auto;

}
img { border-color:#ee352a; }

h1 {
	font-size: 14px;
	color: #ee352a;
}

h2 {
	font-size: 13px;
	color: #ee352a;
}

h3 {
	font-size: 13px;
	color: #394f22;
}

h4 {
	font-size: 11px;
	color: #b0bc25;
}

ul li {margin: 3px 0 3px 30px;}
ul{ margin: 15px 0;}

ol li {margin: 3px 0 3px 30px;}
ol{ margin: 15px 0;}

.topmenu{
	text-align: right;
	height: 44px;
	line-height: 44px;	
}
a.toplink{
	display: inline-block;
	margin-left: 20px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.container{
	margin-top:25px;
	background: #fff;
	width: 948px;	
	overflow:hidden;
}
.banner{
	background: url(../images/banner.jpg) 0 0 no-repeat;	
	width: 936px;
	height: 293px;
	position: relative;
	border: 6px solid #fff;
}

.logo{
	background: url(../images/logo.png) 0 0 no-repeat;	
	width: 375px;
	height: 85px;
	position: absolute;
	top: 1px;
	left: 158px;
}

.image{
	background: url(../images/image.png) 0 0 no-repeat;	
	width: 138px;
	height: 168px;
	position: absolute;
	top:15px;
	left: 24px;
}

.infoarea{
	position: absolute;
	top: 180px;
	left: 15px;
	padding: 0 5x 10px 5px;	
	width: 155px;
	color: #ee352a;
	font-weight:bold;
	font-size: 11px;
	color: #394f22;
}
.infoarea a{
	color: #394f22;
}
.navigation{
	margin:0 6px 0 6px;
	height: 42px;
	background: #ee352a;
}

ul.nav{
	list-style: none;
	margin: 0;
	padding: 0;
	text-align:center;
	float:left;
	width:100%;
	height:42px;
	line-height:42px;
}

ul.nav li{
	font-size: 18px;
	display: block;
	float:left;
	padding:0 2px;
	margin:0 15px;
}

ul.nav li a{
	font-size: 18px;
	text-decoration:none;
}
a.mainlinks:link,
a.mainlinks:visited {
	color: #fff;
}
a.mainlinks:hover,
a.mainlinks:active,
a.mainlinkson:link,
a.mainlinkson:visited,
a.mainlinkson:hover,
a.mainlinkson:active  {
	color: #b0bc25;
}
.content{
	color:#394f22;
	min-height:300px;
	width: 908px;
	padding: 0 20px 0 20px;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.servicestitle{
	font-size: 18px;
	color: #FFF;	
	padding-bottom:7px;
	border-bottom: solid 1px #fff;
	margin-bottom: 10px;
}
a.services_link{
	color: #fff;
	font-weight: bold;
	text-decoration: none;	
}

.maintitle{
	font-size: 18px;
	color: #ee352a;	
	border-bottom: #b0bc25 solid 1px;
	margin-bottom: 10px;
	display: inline-block;
	line-height: 42px;
	height: 42px;
	width: 100%;
}

.subtitle{
	font-size: 18px;
	color: #ff190d;	
	border-bottom: #ff190d dotted 1px;
	margin-bottom: 10px;
	display: inline-block;
	line-height: 42px;
	height: 42px;
	width: 100%;
}

a.facebook:link,
a.facebook:visited,
a.facebook:hover,
a.facebook:active {
	height:55px;
	width:55px;
	float:left;
}

.socialmedia {
	height:65px;
	width: 155px;
	margin: 0 auto;
	padding:5px;
}

a.twitter:link,
a.twitter:visited,
a.twitter:hover,
a.twitter:active {
	height:55px;
	width:55px;
	float:left;
}

.border {
	clear:both;
	height:15px;
	width:908px;
	border-top: #b0bc25 solid 1px;
	margin:0 auto;
}

.footer{
	color:#394f22;
	text-decoration:none;
	text-align:center;
	width:948px;
	margin:0 auto;
	line-height: 24px;
	font-size:11px;
}

.footer a{
	color:#394f22;
	text-decoration:none;
}

ul.footermenu {
	padding:0;
	margin:0 auto;
	width:100%;
	list-style:none;
}

ul.footermenu li {
	display:inline;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*Colours*/


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*FOOTER*/


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*GENERAL*/

.clear { clear: both; }
.clearfix:after {content:"."; display:block; height:0;
                 clear:both; visibility:hidden; }
.clearfix       {display:inline-block;}
/* Hide from IE Mac */
.clearfix       {display:block;}
/* End hide from IE Mac */
* html .clearfix{ height:1px;}

.fr{float:right;}
.fl{float:left;}

.clearer{clear:both;width:100%;height:0px;line-height:0px;font-size:0px; border:0px;}

.center{position: relative; margin: 0 auto; text-align: center;}

.spacer-3{height:3px;line-height:3px;font-size:3px;clear:both;}
.spacer-5{height:5px;line-height:5px;font-size:5px;clear:both;}
.spacer-7{height:7px;line-height:7px; clear:both;width:250px;}
.spacer-10{height:10px; clear:both;}
.spacer-15{height:15px; clear:both;}
.spacer-1{height:2px;line-height:2px;clear:both;}
.spacer-20{height:20px; clear:both;}
.spacer-25{height:25px; clear:both;}

.noborder{border:0px;}
.di{display:inline;}
.db{display:block;}
.dib {display: inline-block;}

.pt-0   {padding-top:0px;}
.pt-1   {padding-top:1px;}
.pt-2   {padding-top:2px;}
.pt-3   {padding-top:3px;}
.pt-4   {padding-top:4px;}
.pt-5     {padding-top:5px;}
.pt-10    {padding-top:10px;}
.pt-15    {padding-top:15px;}
.pt-20    {padding-top:20px;}
.pt-30   {padding-top:30px;}
.pb-0     {padding-bottom:0px;}
.pb-1   {padding-bottom:1px;}
.pb-2   {padding-bottom:2px;}
.pb-3   {padding-bottom:3px;}
.pb-4   {padding-bottom:4px;}
.pb-5     {padding-bottom:5px;}
.pb-10    {padding-bottom:10px;}
.pb-15    {padding-bottom:15px;}
.pb-20    {padding-bottom:20px;}
.pr-1   {padding-right:1px;}
.pr-2   {padding-right:2px;}
.pr-3   {padding-right:3px;}
.pr-4   {padding-right:4px;}
.pr-5     {padding-right:5px;}
.pr-10    {padding-right:10px;}
.pr-15    {padding-right:15px;}
.pr-20    {padding-right:20px;}
.pl-1   {padding-left:1px;}
.pl-2   {padding-left:2px;}
.pl-3   {padding-left:3px;}
.pl-4   {padding-left:4px;}
.pl-5    {padding-left:5px;}
.pl-10    {padding-left:10px;}
.pl-15    {padding-left:15px;}
.pl-20    {padding-left:20px;}
.pl-25    {padding-left:25px;}

.mt-0   {margin-top:0px;}
.mt-1   {margin-top:1px;}
.mt-2   {margin-top:2px;}
.mt-3   {margin-top:3px;}
.mt-4   {margin-top:4px;}
.mt-5     {margin-top:5px;}
.mt-10    {margin-top:10px;}
.mt-15    {margin-top:15px;}
.mt-20    {margin-top:20px;}
.mt-30   {margin-top:30px;}
.mb-0     {margin-bottom:0px;}
.mb-1   {margin-bottom:1px;}
.mb-2   {margin-bottom:2px;}
.mb-3   {margin-bottom:3px;}
.mb-4   {margin-bottom:4px;}
.mb-5     {margin-bottom:5px;}
.mb-10    {margin-bottom:10px;}
.mb-11    {margin-bottom:11px;}
.mb-12    {margin-bottom:12px;}
.mb-15    {margin-bottom:15px;}
.mb-20    {margin-bottom:20px;}
.mr-1   {margin-right:1px;}
.mr-2   {margin-right:2px;}
.mr-3   {margin-right:3px;}
.mr-4   {margin-right:4px;}
.mr-5     {margin-right:5px;}
.mr-10    {margin-right:10px;}
.mr-15    {margin-right:15px;}
.mr-20    {margin-right:20px;}
.ml-1   {margin-left:1px;}
.ml-2   {margin-left:2px;}
.ml-3   {margin-left:3px;}
.ml-4   {margin-left:4px;}
.ml-5    {margin-left:5px;}
.ml-10    {margin-left:10px;}
.ml-15    {margin-left:15px;}
.ml-20    {margin-left:20px;}
.ml-25    {margin-left:25px;}

.p-1    {padding:1px;}
.p-2 	{padding:2px;}
.p-3 	{padding:3px;}
.p-5    {padding:5px;}
.p-10   {padding:10px;}
